.roboto {
    font-family: "Roboto" !important;
    text-transform: uppercase !important;
}

.roboto-xs {
    font-family: "Roboto" !important;
    font-size: 0.9em !important;
    letter-spacing: 1.2 !important;
    text-transform: uppercase !important;
}
.roboto-s {
    font-family: "Roboto" !important;
    font-size: 1.2em !important;
    letter-spacing: 1.5 !important;
    text-transform: uppercase !important;
}
.roboto-m {
    font-family: "Roboto" !important;
    font-size: 1.4em !important;
    letter-spacing: 1.5 !important;
    text-transform: uppercase !important;
}
.roboto-l {
    font-family: "Roboto" !important;
    font-size: 1.6em !important;
    letter-spacing: 1.5 !important;
    text-transform: uppercase !important;
}
.roboto-xl {
    font-family: "Roboto" !important;
    font-size: 1.8em !important;
    letter-spacing: 1.5 !important;
    text-transform: uppercase !important;
}
